2.2软件在4.0上运行不了

你猜你猜猜猜 发布于 2012/07/16 14:36
阅读 768
收藏 0
我们做了一个视屏应用在2.2上做的 在4.0上就会出现很多问题  不同4.0的手机出现的问题还不一样  是怎么回事呢  2.3 上也能完整的跑
加载中
0
情天大圣
情天大圣


4.0相对于低版本的系统做了较大的修改 尤其是内核进行了新的设计 导致一些软件无法使用

0
你猜你猜猜猜
你猜你猜猜猜
那要这么办  针对4.0开发 要注意哪些问题呢
返回顶部
顶部